{
  "scripts": {
    "build": "tailwindcss -i ./css/input.css -o ./css/main.css ",
    "watch": "tailwindcss -i ./css/input.css -o ./css/main.css --watch"
  },
  "devDependencies": {
    "tailwindcss": "^3.3.2"
  },
  "dependencies": {
    "daisyui": "^2.51.6"
  }
}
